/* Element styles */
/* Class styles */
 .default-hidden {
	 display: none;
}
 .container {
	 padding-bottom: 15px;
}
 .panel-body {
	 padding-bottom: 0;
}
/* Id styles */
 #app-panel {
	 width: 100%;
	 height: 100%;
	 margin: 0;
	 padding: 0;
}
 #app-canvas {
	 display:block;
	 width: 100%;
	 height: 100%;
}
